Bug 2121416

Summary: nodejs-18.9.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejsAssignee: NodeJS Packaging SIG <nodejs-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mrunge, nodejs-sig, sgallagh, thrcka, zsvetlik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-18.12.1-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-11-29 01:10:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-08-25 12:22:38 UTC
Releases retrieved: 18.8.0
Upstream release that is considered latest: 18.8.0
Current version/release in rawhide: 10.2.154.13-1.18.7.0.1.fc37
URL: https://nodejs.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8251/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/nodejs

Comment 1 Upstream Release Monitoring 2022-09-09 02:05:12 UTC
Releases retrieved: 18.9.0
Upstream release that is considered latest: 18.9.0
Current version/release in rawhide: 10.2.154.13-1.18.7.0.1.fc37
URL: https://nodejs.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8251/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/nodejs

Comment 2 Fedora Update System 2022-09-16 13:12:06 UTC
FEDORA-2022-6e397fa8e7 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6e397fa8e7

Comment 3 Fedora Update System 2022-09-17 03:29:17 UTC
FEDORA-2022-6e397fa8e7 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-6e397fa8e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6e397fa8e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-09-29 04:39:40 UTC
FEDORA-2022-b7766ddf3e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b7766ddf3e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b7766ddf3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-10-06 14:17:46 UTC
FEDORA-2022-d84d27c5ad has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d84d27c5ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d84d27c5ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-11-07 19:26:01 UTC
FEDORA-2022-1667f7b60a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1667f7b60a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1667f7b60a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-29 01:10:44 UTC
FEDORA-2022-1667f7b60a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.